///This file is automatically generated. DO NOT EDIT, all your changes would be lost.
class Assets {
  Assets._();

  static const String addEmojiSizeL = 'assets/svg/add_emoji/sizeL.svg';
  static const String addEmojiSizeM = 'assets/svg/add_emoji/sizeM.svg';
  static const String addEmojiSizeS = 'assets/svg/add_emoji/sizeS.svg';
  static const String addEmojiSizeXS = 'assets/svg/add_emoji/sizeXS.svg';
  static const String archiveSizeL = 'assets/svg/archive/sizeL.svg';
  static const String archiveSizeM = 'assets/svg/archive/sizeM.svg';
  static const String archiveSizeS = 'assets/svg/archive/sizeS.svg';
  static const String archiveSizeXS = 'assets/svg/archive/sizeXS.svg';
  static const String arrowDownSizeL = 'assets/svg/arrow_down/sizeL.svg';
  static const String arrowDownSizeM = 'assets/svg/arrow_down/sizeM.svg';
  static const String arrowDownSizeS = 'assets/svg/arrow_down/sizeS.svg';
  static const String arrowDownSizeXS = 'assets/svg/arrow_down/sizeXS.svg';
  static const String arrowLeftSizeL = 'assets/svg/arrow_left/sizeL.svg';
  static const String arrowLeftSizeM = 'assets/svg/arrow_left/sizeM.svg';
  static const String arrowLeftSizeS = 'assets/svg/arrow_left/sizeS.svg';
  static const String arrowLeftSizeXS = 'assets/svg/arrow_left/sizeXS.svg';
  static const String arrowRightSizeL = 'assets/svg/arrow_right/sizeL.svg';
  static const String arrowRightSizeM = 'assets/svg/arrow_right/sizeM.svg';
  static const String arrowRightSizeS = 'assets/svg/arrow_right/sizeS.svg';
  static const String arrowRightSizeXS = 'assets/svg/arrow_right/sizeXS.svg';
  static const String arrowUpSizeL = 'assets/svg/arrow_up/sizeL.svg';
  static const String arrowUpSizeM = 'assets/svg/arrow_up/sizeM.svg';
  static const String arrowUpSizeS = 'assets/svg/arrow_up/sizeS.svg';
  static const String arrowUpSizeXS = 'assets/svg/arrow_up/sizeXS.svg';
  static const String avatarDefault = 'assets/svg/avatar/default.svg';
  static const String backspaceSizeL = 'assets/svg/backspace/sizeL.svg';
  static const String backspaceSizeM = 'assets/svg/backspace/sizeM.svg';
  static const String backspaceSizeS = 'assets/svg/backspace/sizeS.svg';
  static const String backspaceSizeXS = 'assets/svg/backspace/sizeXS.svg';
  static const String blockSizeL = 'assets/svg/block/sizeL.svg';
  static const String blockSizeM = 'assets/svg/block/sizeM.svg';
  static const String blockSizeS = 'assets/svg/block/sizeS.svg';
  static const String blockSizeXS = 'assets/svg/block/sizeXS.svg';
  static const String boldSizeL = 'assets/svg/bold/sizeL.svg';
  static const String boldSizeM = 'assets/svg/bold/sizeM.svg';
  static const String boldSizeS = 'assets/svg/bold/sizeS.svg';
  static const String boldSizeXS = 'assets/svg/bold/sizeXS.svg';
  static const String bookmarkFilledSizeL = 'assets/svg/bookmark_filled/sizeL.svg';
  static const String bookmarkFilledSizeM = 'assets/svg/bookmark_filled/sizeM.svg';
  static const String bookmarkFilledSizeS = 'assets/svg/bookmark_filled/sizeS.svg';
  static const String bookmarkFilledSizeXS = 'assets/svg/bookmark_filled/sizeXS.svg';
  static const String bookmarkOutlineSizeL = 'assets/svg/bookmark_outline/sizeL.svg';
  static const String bookmarkOutlineSizeM = 'assets/svg/bookmark_outline/sizeM.svg';
  static const String bookmarkOutlineSizeS = 'assets/svg/bookmark_outline/sizeS.svg';
  static const String bookmarkOutlineSizeXS = 'assets/svg/bookmark_outline/sizeXS.svg';
  static const String botSizeL = 'assets/svg/bot/sizeL.svg';
  static const String botSizeM = 'assets/svg/bot/sizeM.svg';
  static const String botSizeS = 'assets/svg/bot/sizeS.svg';
  static const String botSizeXS = 'assets/svg/bot/sizeXS.svg';
  static const String cancelDefaultSize2XS = 'assets/svg/cancel/defaultSize2XS.svg';
  static const String cancelDefaultSizeL = 'assets/svg/cancel/defaultSizeL.svg';
  static const String cancelDefaultSizeM = 'assets/svg/cancel/defaultSizeM.svg';
  static const String cancelDefaultSizeS = 'assets/svg/cancel/defaultSizeS.svg';
  static const String cancelDefaultSizeXS = 'assets/svg/cancel/defaultSizeXS.svg';
  static const String channelSize2XS = 'assets/svg/channel/size2XS.svg';
  static const String channelSizeL = 'assets/svg/channel/sizeL.svg';
  static const String channelSizeM = 'assets/svg/channel/sizeM.svg';
  static const String channelSizeS = 'assets/svg/channel/sizeS.svg';
  static const String channelSizeXL = 'assets/svg/channel/sizeXL.svg';
  static const String channelSizeXS = 'assets/svg/channel/sizeXS.svg';
  static const String chatGroupSizeL = 'assets/svg/chat_group/sizeL.svg';
  static const String chatGroupSizeM = 'assets/svg/chat_group/sizeM.svg';
  static const String chatGroupSizeS = 'assets/svg/chat_group/sizeS.svg';
  static const String chatGroupSizeXS = 'assets/svg/chat_group/sizeXS.svg';
  static const String checkDefaultSize2XS = 'assets/svg/check/defaultSize2XS.svg';
  static const String checkDefaultSizeL = 'assets/svg/check/defaultSizeL.svg';
  static const String checkDefaultSizeM = 'assets/svg/check/defaultSizeM.svg';
  static const String checkDefaultSizeS = 'assets/svg/check/defaultSizeS.svg';
  static const String checkDefaultSizeXS = 'assets/svg/check/defaultSizeXS.svg';
  static const String chevronDownSizeL = 'assets/svg/chevron_down/sizeL.svg';
  static const String chevronDownSizeM = 'assets/svg/chevron_down/sizeM.svg';
  static const String chevronDownSizeS = 'assets/svg/chevron_down/sizeS.svg';
  static const String chevronDownSizeXS = 'assets/svg/chevron_down/sizeXS.svg';
  static const String chevronLeftSizeL = 'assets/svg/chevron_left/sizeL.svg';
  static const String chevronLeftSizeM = 'assets/svg/chevron_left/sizeM.svg';
  static const String chevronLeftSizeS = 'assets/svg/chevron_left/sizeS.svg';
  static const String chevronLeftSizeXS = 'assets/svg/chevron_left/sizeXS.svg';
  static const String chevronRightSizeL = 'assets/svg/chevron_right/sizeL.svg';
  static const String chevronRightSizeM = 'assets/svg/chevron_right/sizeM.svg';
  static const String chevronRightSizeS = 'assets/svg/chevron_right/sizeS.svg';
  static const String chevronRightSizeXS = 'assets/svg/chevron_right/sizeXS.svg';
  static const String chevronUpSizeL = 'assets/svg/chevron_up/sizeL.svg';
  static const String chevronUpSizeM = 'assets/svg/chevron_up/sizeM.svg';
  static const String chevronUpSizeS = 'assets/svg/chevron_up/sizeS.svg';
  static const String chevronUpSizeXS = 'assets/svg/chevron_up/sizeXS.svg';
  static const String clipSizeL = 'assets/svg/clip/sizeL.svg';
  static const String clipSizeM = 'assets/svg/clip/sizeM.svg';
  static const String clipSizeS = 'assets/svg/clip/sizeS.svg';
  static const String clipSizeXS = 'assets/svg/clip/sizeXS.svg';
  static const String copySizeL = 'assets/svg/copy/sizeL.svg';
  static const String copySizeM = 'assets/svg/copy/sizeM.svg';
  static const String copySizeS = 'assets/svg/copy/sizeS.svg';
  static const String copySizeXS = 'assets/svg/copy/sizeXS.svg';
  static const String dearchiveSizeL = 'assets/svg/dearchive/sizeL.svg';
  static const String dearchiveSizeM = 'assets/svg/dearchive/sizeM.svg';
  static const String dearchiveSizeS = 'assets/svg/dearchive/sizeS.svg';
  static const String dearchiveSizeXS = 'assets/svg/dearchive/sizeXS.svg';
  static const String doorInSizeL = 'assets/svg/door_in/sizeL.svg';
  static const String doorInSizeM = 'assets/svg/door_in/sizeM.svg';
  static const String doorInSizeS = 'assets/svg/door_in/sizeS.svg';
  static const String doorInSizeXS = 'assets/svg/door_in/sizeXS.svg';
  static const String doorOutSizeL = 'assets/svg/door_out/sizeL.svg';
  static const String doorOutSizeM = 'assets/svg/door_out/sizeM.svg';
  static const String doorOutSizeS = 'assets/svg/door_out/sizeS.svg';
  static const String doorOutSizeXS = 'assets/svg/door_out/sizeXS.svg';
  static const String downloadSizeL = 'assets/svg/download/sizeL.svg';
  static const String downloadSizeM = 'assets/svg/download/sizeM.svg';
  static const String downloadSizeS = 'assets/svg/download/sizeS.svg';
  static const String downloadSizeXS = 'assets/svg/download/sizeXS.svg';
  static const String editSizeL = 'assets/svg/edit/sizeL.svg';
  static const String editSizeM = 'assets/svg/edit/sizeM.svg';
  static const String editSizeS = 'assets/svg/edit/sizeS.svg';
  static const String editSizeXS = 'assets/svg/edit/sizeXS.svg';
  static const String emailSizeL = 'assets/svg/email/sizeL.svg';
  static const String emailSizeM = 'assets/svg/email/sizeM.svg';
  static const String emailSizeS = 'assets/svg/email/sizeS.svg';
  static const String emailSizeXS = 'assets/svg/email/sizeXS.svg';
  static const String emojiGoodSizeL = 'assets/svg/emoji_good/sizeL.svg';
  static const String emojiGoodSizeM = 'assets/svg/emoji_good/sizeM.svg';
  static const String emojiGoodSizeS = 'assets/svg/emoji_good/sizeS.svg';
  static const String emojiGoodSizeXS = 'assets/svg/emoji_good/sizeXS.svg';
  static const String emojiSadSizeL = 'assets/svg/emoji_sad/sizeL.svg';
  static const String emojiSadSizeM = 'assets/svg/emoji_sad/sizeM.svg';
  static const String emojiSadSizeS = 'assets/svg/emoji_sad/sizeS.svg';
  static const String emojiSadSizeXS = 'assets/svg/emoji_sad/sizeXS.svg';
  static const String eyeConturCloseSizeL = 'assets/svg/eye_contur/closeSizeL.svg';
  static const String eyeConturCloseSizeM = 'assets/svg/eye_contur/closeSizeM.svg';
  static const String eyeConturCloseSizeS = 'assets/svg/eye_contur/closeSizeS.svg';
  static const String eyeConturCloseSizeXS = 'assets/svg/eye_contur/closeSizeXS.svg';
  static const String eyeConturOpenSizeL = 'assets/svg/eye_contur/openSizeL.svg';
  static const String eyeConturOpenSizeM = 'assets/svg/eye_contur/openSizeM.svg';
  static const String eyeConturOpenSizeS = 'assets/svg/eye_contur/openSizeS.svg';
  static const String eyeConturOpenSizeXS = 'assets/svg/eye_contur/openSizeXS.svg';
  static const String favoriteNoSizeL = 'assets/svg/favorite_no/sizeL.svg';
  static const String favoriteNoSizeM = 'assets/svg/favorite_no/sizeM.svg';
  static const String favoriteNoSizeS = 'assets/svg/favorite_no/sizeS.svg';
  static const String favoriteNoSizeXS = 'assets/svg/favorite_no/sizeXS.svg';
  static const String favoriteYesSizeL = 'assets/svg/favorite_yes/sizeL.svg';
  static const String favoriteYesSizeM = 'assets/svg/favorite_yes/sizeM.svg';
  static const String favoriteYesSizeS = 'assets/svg/favorite_yes/sizeS.svg';
  static const String favoriteYesSizeXS = 'assets/svg/favorite_yes/sizeXS.svg';
  static const String fileSizeL = 'assets/svg/file/sizeL.svg';
  static const String fileSizeM = 'assets/svg/file/sizeM.svg';
  static const String fileSizeS = 'assets/svg/file/sizeS.svg';
  static const String fileSizeXS = 'assets/svg/file/sizeXS.svg';
  static const String fileTypeCsv = 'assets/svg/file_type/csv.svg';
  static const String fileTypeDoc = 'assets/svg/file_type/doc.svg';
  static const String fileTypeDocx = 'assets/svg/file_type/docx.svg';
  static const String fileTypeExl = 'assets/svg/file_type/exl.svg';
  static const String fileTypeMp3 = 'assets/svg/file_type/mp3.svg';
  static const String fileTypePdf = 'assets/svg/file_type/pdf.svg';
  static const String fileTypePpt = 'assets/svg/file_type/ppt.svg';
  static const String fileTypePptx = 'assets/svg/file_type/pptx.svg';
  static const String fileTypeRar = 'assets/svg/file_type/rar.svg';
  static const String fileTypeTxt = 'assets/svg/file_type/txt.svg';
  static const String fileTypeUnknown = 'assets/svg/file_type/unknown.svg';
  static const String fileTypeXls = 'assets/svg/file_type/xls.svg';
  static const String fileTypeXlsx = 'assets/svg/file_type/xlsx.svg';
  static const String fileTypeZip = 'assets/svg/file_type/zip.svg';
  static const String forwardSizeL = 'assets/svg/forward/sizeL.svg';
  static const String forwardSizeM = 'assets/svg/forward/sizeM.svg';
  static const String forwardSizeS = 'assets/svg/forward/sizeS.svg';
  static const String forwardSizeXS = 'assets/svg/forward/sizeXS.svg';
  static const String groupChatSize2XS = 'assets/svg/group_chat/size2XS.svg';
  static const String groupChatSizeL = 'assets/svg/group_chat/sizeL.svg';
  static const String groupChatSizeM = 'assets/svg/group_chat/sizeM.svg';
  static const String groupChatSizeS = 'assets/svg/group_chat/sizeS.svg';
  static const String groupChatSizeXS = 'assets/svg/group_chat/sizeXS.svg';
  static const String imageSizeL = 'assets/svg/image/sizeL.svg';
  static const String imageSizeM = 'assets/svg/image/sizeM.svg';
  static const String imageSizeS = 'assets/svg/image/sizeS.svg';
  static const String imageSizeXS = 'assets/svg/image/sizeXS.svg';
  static const String italicSizeL = 'assets/svg/italic/sizeL.svg';
  static const String italicSizeM = 'assets/svg/italic/sizeM.svg';
  static const String italicSizeS = 'assets/svg/italic/sizeS.svg';
  static const String italicSizeXS = 'assets/svg/italic/sizeXS.svg';
  static const String keySizeL = 'assets/svg/key/sizeL.svg';
  static const String keySizeM = 'assets/svg/key/sizeM.svg';
  static const String keySizeS = 'assets/svg/key/sizeS.svg';
  static const String keySizeXS = 'assets/svg/key/sizeXS.svg';
  static const String linkSizeL = 'assets/svg/link/sizeL.svg';
  static const String linkSizeM = 'assets/svg/link/sizeM.svg';
  static const String linkSizeS = 'assets/svg/link/sizeS.svg';
  static const String linkSizeXS = 'assets/svg/link/sizeXS.svg';
  static const String lockSizeL = 'assets/svg/lock/sizeL.svg';
  static const String mentionSizeL = 'assets/svg/mention/sizeL.svg';
  static const String mentionSizeM = 'assets/svg/mention/sizeM.svg';
  static const String mentionSizeS = 'assets/svg/mention/sizeS.svg';
  static const String mentionSizeXS = 'assets/svg/mention/sizeXS.svg';
  static const String messageFollowSizeL = 'assets/svg/message_follow/sizeL.svg';
  static const String messageFollowSizeM = 'assets/svg/message_follow/sizeM.svg';
  static const String messageFollowSizeS = 'assets/svg/message_follow/sizeS.svg';
  static const String messageFollowSizeXS = 'assets/svg/message_follow/sizeXS.svg';
  static const String messageSize2XS = 'assets/svg/message/size2XS.svg';
  static const String messageSizeL = 'assets/svg/message/sizeL.svg';
  static const String messageSizeM = 'assets/svg/message/sizeM.svg';
  static const String messageSizeS = 'assets/svg/message/sizeS.svg';
  static const String messageSizeXS = 'assets/svg/message/sizeXS.svg';
  static const String messageThreadSizeL = 'assets/svg/message_thread/sizeL.svg';
  static const String messageThreadSizeM = 'assets/svg/message_thread/sizeM.svg';
  static const String messageThreadSizeS = 'assets/svg/message_thread/sizeS.svg';
  static const String messageThreadSizeXS = 'assets/svg/message_thread/sizeXS.svg';
  static const String messageUnreadSizeL = 'assets/svg/message_unread/sizeL.svg';
  static const String messageUnreadSizeM = 'assets/svg/message_unread/sizeM.svg';
  static const String messageUnreadSizeS = 'assets/svg/message_unread/sizeS.svg';
  static const String messageUnreadSizeXS = 'assets/svg/message_unread/sizeXS.svg';
  static const String notificationMentionSizeL = 'assets/svg/notification_mention/sizeL.svg';
  static const String notificationMentionSizeM = 'assets/svg/notification_mention/sizeM.svg';
  static const String notificationMentionSizeS = 'assets/svg/notification_mention/sizeS.svg';
  static const String notificationMentionSizeXS = 'assets/svg/notification_mention/sizeXS.svg';
  static const String notificationOffSizeL = 'assets/svg/notification_off/sizeL.svg';
  static const String notificationOffSizeM = 'assets/svg/notification_off/sizeM.svg';
  static const String notificationOffSizeS = 'assets/svg/notification_off/sizeS.svg';
  static const String notificationOffSizeXS = 'assets/svg/notification_off/sizeXS.svg';
  static const String notificationOnSizeL = 'assets/svg/notification_on/sizeL.svg';
  static const String notificationOnSizeM = 'assets/svg/notification_on/sizeM.svg';
  static const String notificationOnSizeS = 'assets/svg/notification_on/sizeS.svg';
  static const String notificationOnSizeXS = 'assets/svg/notification_on/sizeXS.svg';
  static const String optionsHorizontalSizeL = 'assets/svg/options_horizontal/sizeL.svg';
  static const String optionsHorizontalSizeM = 'assets/svg/options_horizontal/sizeM.svg';
  static const String optionsHorizontalSizeS = 'assets/svg/options_horizontal/sizeS.svg';
  static const String optionsHorizontalSizeXS = 'assets/svg/options_horizontal/sizeXS.svg';
  static const String optionsVerticalSizeL = 'assets/svg/options_vertical/sizeL.svg';
  static const String optionsVerticalSizeM = 'assets/svg/options_vertical/sizeM.svg';
  static const String optionsVerticalSizeS = 'assets/svg/options_vertical/sizeS.svg';
  static const String optionsVerticalSizeXS = 'assets/svg/options_vertical/sizeXS.svg';
  static const String penEditSize2XS = 'assets/svg/pen_edit/size2XS.svg';
  static const String penEditSizeL = 'assets/svg/pen_edit/sizeL.svg';
  static const String penEditSizeM = 'assets/svg/pen_edit/sizeM.svg';
  static const String penEditSizeS = 'assets/svg/pen_edit/sizeS.svg';
  static const String penEditSizeXS = 'assets/svg/pen_edit/sizeXS.svg';
  static const String phoneSizeL = 'assets/svg/phone/sizeL.svg';
  static const String phoneSizeM = 'assets/svg/phone/sizeM.svg';
  static const String phoneSizeS = 'assets/svg/phone/sizeS.svg';
  static const String phoneSizeXS = 'assets/svg/phone/sizeXS.svg';
  static const String pictureSizeL = 'assets/svg/picture/sizeL.svg';
  static const String pictureSizeM = 'assets/svg/picture/sizeM.svg';
  static const String pictureSizeS = 'assets/svg/picture/sizeS.svg';
  static const String pictureSizeXS = 'assets/svg/picture/sizeXS.svg';
  static const String pinLockSizeL = 'assets/svg/pin_lock/sizeL.svg';
  static const String pinLockSizeM = 'assets/svg/pin_lock/sizeM.svg';
  static const String pinLockSizeS = 'assets/svg/pin_lock/sizeS.svg';
  static const String pinLockSizeXS = 'assets/svg/pin_lock/sizeXS.svg';
  static const String pinNoSizeL = 'assets/svg/pin_no/sizeL.svg';
  static const String pinNoSizeM = 'assets/svg/pin_no/sizeM.svg';
  static const String pinNoSizeS = 'assets/svg/pin_no/sizeS.svg';
  static const String pinNoSizeXS = 'assets/svg/pin_no/sizeXS.svg';
  static const String pinYesSizeL = 'assets/svg/pin_yes/sizeL.svg';
  static const String pinYesSizeM = 'assets/svg/pin_yes/sizeM.svg';
  static const String pinYesSizeS = 'assets/svg/pin_yes/sizeS.svg';
  static const String pinYesSizeXS = 'assets/svg/pin_yes/sizeXS.svg';
  static const String playSizeL = 'assets/svg/play/sizeL.svg';
  static const String playSizeM = 'assets/svg/play/sizeM.svg';
  static const String playSizeS = 'assets/svg/play/sizeS.svg';
  static const String playSizeXS = 'assets/svg/play/sizeXS.svg';
  static const String plusSize2XS = 'assets/svg/plus/size2XS.svg';
  static const String plusSizeL = 'assets/svg/plus/sizeL.svg';
  static const String plusSizeM = 'assets/svg/plus/sizeM.svg';
  static const String plusSizeS = 'assets/svg/plus/sizeS.svg';
  static const String plusSizeXS = 'assets/svg/plus/sizeXS.svg';
  static const String pngSongPlaceholder = 'assets/png/song_placeholder.png';
  static const String replySizeL = 'assets/svg/reply/sizeL.svg';
  static const String replySizeM = 'assets/svg/reply/sizeM.svg';
  static const String replySizeS = 'assets/svg/reply/sizeS.svg';
  static const String replySizeXS = 'assets/svg/reply/sizeXS.svg';
  static const String searchSizeL = 'assets/svg/search/sizeL.svg';
  static const String searchSizeM = 'assets/svg/search/sizeM.svg';
  static const String searchSizeS = 'assets/svg/search/sizeS.svg';
  static const String searchSizeXS = 'assets/svg/search/sizeXS.svg';
  static const String timeSizeL = 'assets/svg/time/sizeL.svg';
  static const String timeSizeM = 'assets/svg/time/sizeM.svg';
  static const String timeSizeS = 'assets/svg/time/sizeS.svg';
  static const String timeSizeXS = 'assets/svg/time/sizeXS.svg';
  static const String trashSizeL = 'assets/svg/trash/sizeL.svg';
  static const String trashSizeM = 'assets/svg/trash/sizeM.svg';
  static const String trashSizeS = 'assets/svg/trash/sizeS.svg';
  static const String trashSizeXS = 'assets/svg/trash/sizeXS.svg';
  static const String ubuntuUFL = 'assets/fonts/ubuntu/UFL.txt';
  static const String ubuntuUbuntuBold = 'assets/fonts/ubuntu/Ubuntu-Bold.ttf';
  static const String ubuntuUbuntuBoldItalic = 'assets/fonts/ubuntu/Ubuntu-BoldItalic.ttf';
  static const String ubuntuUbuntuItalic = 'assets/fonts/ubuntu/Ubuntu-Italic.ttf';
  static const String ubuntuUbuntuLight = 'assets/fonts/ubuntu/Ubuntu-Light.ttf';
  static const String ubuntuUbuntuLightItalic = 'assets/fonts/ubuntu/Ubuntu-LightItalic.ttf';
  static const String ubuntuUbuntuMedium = 'assets/fonts/ubuntu/Ubuntu-Medium.ttf';
  static const String ubuntuUbuntuMediumItalic = 'assets/fonts/ubuntu/Ubuntu-MediumItalic.ttf';
  static const String ubuntuUbuntuRegular = 'assets/fonts/ubuntu/Ubuntu-Regular.ttf';
  static const String underlineSizeL = 'assets/svg/underline/sizeL.svg';
  static const String underlineSizeM = 'assets/svg/underline/sizeM.svg';
  static const String underlineSizeS = 'assets/svg/underline/sizeS.svg';
  static const String underlineSizeXS = 'assets/svg/underline/sizeXS.svg';
  static const String userAdminAddSizeL = 'assets/svg/user_admin_add/sizeL.svg';
  static const String userAdminAddSizeM = 'assets/svg/user_admin_add/sizeM.svg';
  static const String userAdminAddSizeS = 'assets/svg/user_admin_add/sizeS.svg';
  static const String userAdminAddSizeXS = 'assets/svg/user_admin_add/sizeXS.svg';
  static const String userAdminDeleteSizeL = 'assets/svg/user_admin_delete/sizeL.svg';
  static const String userAdminDeleteSizeM = 'assets/svg/user_admin_delete/sizeM.svg';
  static const String userAdminDeleteSizeS = 'assets/svg/user_admin_delete/sizeS.svg';
  static const String userAdminDeleteSizeXS = 'assets/svg/user_admin_delete/sizeXS.svg';
  static const String userGroupSize2XS = 'assets/svg/user_group/size2XS.svg';
  static const String userGroupSizeL = 'assets/svg/user_group/sizeL.svg';
  static const String userGroupSizeM = 'assets/svg/user_group/sizeM.svg';
  static const String userGroupSizeS = 'assets/svg/user_group/sizeS.svg';
  static const String userGroupSizeXS = 'assets/svg/user_group/sizeXS.svg';
  static const String userLeftSizeL = 'assets/svg/user_left/sizeL.svg';
  static const String userLeftSizeM = 'assets/svg/user_left/sizeM.svg';
  static const String userLeftSizeS = 'assets/svg/user_left/sizeS.svg';
  static const String userLeftSizeXS = 'assets/svg/user_left/sizeXS.svg';
  static const String userSizeL = 'assets/svg/user/sizeL.svg';
  static const String userSizeM = 'assets/svg/user/sizeM.svg';
  static const String userSizeS = 'assets/svg/user/sizeS.svg';
  static const String userSizeXS = 'assets/svg/user/sizeXS.svg';
  static const String videoSizeL = 'assets/svg/video/sizeL.svg';
  static const String videoSizeM = 'assets/svg/video/sizeM.svg';
  static const String videoSizeS = 'assets/svg/video/sizeS.svg';
  static const String videoSizeXS = 'assets/svg/video/sizeXS.svg';
  static const String workspaceSizeL = 'assets/svg/workspace/sizeL.svg';
  static const String workspaceSizeM = 'assets/svg/workspace/sizeM.svg';
  static const String workspaceSizeS = 'assets/svg/workspace/sizeS.svg';
  static const String workspaceSizeXS = 'assets/svg/workspace/sizeXS.svg';
}
